b,
strong {
  font-weight: bold;
}

@media (min-width: 896px) {
  .sub-menu a {
    color: #777;
  }
}

.front-page-1,
.slick-slider-1266 {
  height: 100vh !important;
}

@media (min-width: 640px) {
  .slick-slider-1266 {
    height: 100vh !important;
  }
}

.has-hero-slider .front-page-1 p {
  max-width: 800px;
}

.menu-item.button a {
  background: #ffac44;
  background: -moz-linear-gradient(-45deg, #ffac44 0, #f68900 100%);
  background: -webkit-linear-gradient(-45deg, #ffac44 0, #f68900 100%);
  background: linear-gradient(135deg, #ffac44 0, #f68900 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffac44', endColorstr='#f68900', GradientType=1);
  padding: 0.5em 2em;
  border-radius: 9rem;
  color: #ffffff;
}

.menu-item.button:last-of-type a {
  padding-right: 2em;
}

.search-form .search-toggle {
  background: center/14px no-repeat url(assets/images/search.svg);
  background: center/1.4rem no-repeat url(assets/images/search.svg);
}

.hero-section:before {
  background: rgba(42, 49, 57, 0.8);
}

@media (min-width: 896px) {
  .has-hero-slider .front-page-1 .slick-wrap {
    width: 88%;
    max-width: 1152px;
    padding-top: 14rem;
  }

  .single-format-gallery.single .content,
  .single-format-gallery.contact-page .content {
    width: 100%;
  }
}

@media (min-width: 1280px) {
  .has-before-header .hero-section {
    padding-top: 20rem;
  }
}

@media (min-width: 1280px) {
  .hero-section {
    padding: 24rem 0 12rem;
  }
}

@media (min-width: 1280px) {

  .blog .hero-section,
  .archive .hero-section,
  .search-results .hero-section {
    padding-bottom: 6rem;
  }
}

.front-page-widget p,
.front-page-widget li {
  text-align: left;
}

.woocommerce ul.products li.product .button {
  margin-bottom: 2em;
}

.site-footer .button.outline {
  color: #000;
  box-shadow: inset 0 0 0 2px #000;
}

.site-footer .button.outline:hover,
.site-footer .button.outline:focus {
  box-shadow: none;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
  margin: 0 0 0 1em;
}

.entry-meta {
  display: none;
}

.gform_wrapper span.gform_description {
  font-size: 12px;
}

body .gform_wrapper .top_label div.ginput_container {
  margin-top: 0px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  font-size: 16px !important;
  font-size: 1.6rem !important;
  padding: 0 1.5em !important;
}

.gform_wrapper textarea {
  padding: 1.5em !important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio],
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
  padding: 0 1.5rem;
}

.gform_wrapper .gform_footer {
  padding: 0 !important;
}

/* ## Headings
--------------------------------------------- */
@media (min-width: 768px) {
  h1 {
    font-size: 2em;
  }
}

main h2 {
  font-size: 1.8em;
}

main h3 {
  font-size: 1.6em;
}

main h4 {
  font-size: 1.4em;
}

main h5 {
  font-size: 1.2em;
}

main h6 {
  font-size: 1em;
}

.hero-section p {
  width: 100%;
  max-width: 100%;
  margin: 0.5em auto 0;
  color: #ffffff;
}

.entry-content blockquote {
  text-align: left;
  width: auto;
}

/* ## WooCommerce
--------------------------------------------- */
.woocommerce .woocommerce-LoopProduct-link {
  padding-bottom: 0;
}

.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce input.button[type='submit'],
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce input.button[type='submit'].alt,
.woocommerce #respond input#submit {
  padding: 0 2em;
}

.product_meta>span {
  display: block;
}

.product_meta .sku_wrapper {
  display: none;
}

@media (max-width: 512px) {
  .woocommerce ul.products[class*='columns-'] li.product {
    width: 48%;
  }
}

.wp-caption-text {
  margin: 1rem 0 0;
  text-align: left;
}

.woocommerce-page.columns-3 ul.products li.product,
.woocommerce.columns-3 ul.products li.product {
  display: inline-block;
  float: none;
  width: 30%;
}

.wp-block-woocommerce-handpicked-products a.button {
  display: none;
}

@media (max-width: 511px) {

  #front-page-1 .button.white.outline,
  #front-page-1 button.white.outline,
  #front-page-1 input[type='button'].white.outline,
  #front-page-1 input[type='reset'].white.outline,
  #front-page-1 input[type='submit'].white.outline,
  #front-page-1 .wp-block-button a.white.outline {
    display: none;
  }

  .front-page-5 .listing-item {
    width: 50%
  }

  .front-page-8 .entry>a,
  .blog .entry-image-link,
  .archive .entry-image-link,
  .search-results .entry-image-link {
    /* height: 20px; */
    overflow: hidden;
  }
}

.ht_contact-info a {
  box-shadow: inset 0 -1.5px 0 #fa9a22;
  color: #4d5968;
  text-decoration: none;
  transition: all 0.3s ease;
}

.ht_contact-info a:hover {
  color: #fa9a22;
}

/* Content */
.front-page-8 {
  background-color: #f6f6f6;
}

input,
select,
textarea,
.after-entry .enews input {
  background-color: #fef3e5;
}

@media (min-width: 896px) {
  .sidebar-primary {
    padding-left: 3rem;
  }
}

.sticky-header .site-header.shrink {
  box-shadow: 0 7px 34px 0 rgba(0, 0, 0, .07), 0 11px 34px 0 rgba(0, 0, 0, .04);
}

.entry-image-link img {
  border-radius: 10px 10px 0 0;
}

.home .content .entry,
.blog .content .entry,
.archive .content .entry,
.search-results .content .entry {
  border-radius: 10px;
}

.entry-footer {
  border-bottom: 0;
}

.page .content,
.single .content,
.error404 .content {
  border-radius: 10px 10px 0 0;
}

@media (min-width: 768px) {

  .page .content,
  .single .content,
  .error404 .content {
    margin: -6rem auto 6rem;
  }

  .single-post .content {
    padding: 6rem 6rem 0;
  }
}

.page .content:before,
.single .content:before,
.error404 .content:before {
  box-shadow: 0 7px 34px 0 rgba(0, 0, 0, .07), 0 11px 34px 0 rgba(0, 0, 0, .04);
  border-radius: 0 0 10px 10px;
  height: 100%;
}

@media (min-width: 768px) {
  .entry-footer {
    margin-top: 0;
    padding: 0;
  }
}

.entry-footer {
  border-top: 0;
}

.after-entry {
  border-radius: 0 0 10px 10px;
}

.sidebar ul {
  display: block;
}

.sidebar .menu-item {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 400;
  height: auto;
  line-height: 1.1;
  margin: 20px 0;
  padding: 0;
}
